xtokkaetama/gallery Update for Debian
Posted on: 07/31/2003 11:08 AM

Two new security updates for Debian GNU/Linux are available:

DSA-356 xtokkaetama
buffer overflows

Read more

DSA-355 gallery
cross-site scripting

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/xtokkaetamagallery_update_for_debian.html)